deb tor+https://mirror.mythic-beasts.com/ubuntu/ {{ ansible_distribution_release | lower }} main restricted universe
deb tor+https://mirror.mythic-beasts.com/ubuntu/ {{ ansible_distribution_release | lower }}-updates main restricted universe
deb tor+http://security.ubuntu.com/ubuntu/ {{ ansible_distribution_release | lower }}-security main restricted universe
